﻿	/*
  Global.css - Stylesheetdefinitionen für globale Werte
  (siehe "YellowMap Stylesheet Dokumentation")
*/

/* importiere YellowMap Stylesheets */
@import url(GlobalBase_de-DE.css);

/* complete header (including flags and top level navigation) */
#HomeHeader
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 32px;
	background: #336666 url(../Images/Header/HomeHeaderBackground.gif) repeat-x scroll top left;
	border-bottom: 2px solid #264D4D;
	display: none;
}

#HomeHeaderTitle
{
	color: #ffffff;
	position: absolute;
	left: 11px;
	top: 8px;
	margin: 0px;
	padding: 0px;
	background: none;
}

#HomeHeaderTitle span
{
	display: None;
}

/* main content column */
.MainCol
{
	margin: 0px;
	width: 700px;
	position: relative;
}

.MainColSpanTwoCols
{
	position: relative;
}

/* quickfinder column */
.SideCol
{
	width: 184px;
	float: right;
	margin: 0px;
}

.ExtendedSideCol
{
	position: absolute;
	left: 780px;
	top: 87px;
	width: 184px;
}

/* footer */
#HomeFooter
{
	display: none;
	background: transparent /*url(../Images/Header/HomeHeaderBackground.gif) repeat-x scroll top left*/;
	padding: 12px 0px;
	margin-top: 10px;
	position: relative;
	clear: both;
}
#NavigationGoAbout {
	margin-left: 10px;
}

#FooterCopyright
{
	color: #302e2f;
	text-align: right;
	width: 200px;
	left: 568px;
	top: 12px;
	position: absolute;
}

.ContinueLink
{
	background: transparent url(../Images/Generic/BulletArrowBox.gif) no-repeat 0px 0px;
	padding: 0px 0px 0px 18px;
}

/* Aldi-Section */
div.YMscrollbar1
{
	position:relative;
	margin: 60px 0px 0px 0px;
	padding: 0px;
}

div.YMscrollbar2
{
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    background-color: #FFFFFF;
    margin: 60px 0 0;
    /*padding: 15px 15px 15px;*/
    position: relative;
}

#YMhintergrund
{
	position:relative;
}
